capiinit(8)

NAME
capiinit - start or stop CAPI-capable ISDN cards

SYNOPSIS
capiinit [OPTIONS] start | stop | show | status | prepare | reload | activate | deactivate

capiinit [OPTIONS] activate|deactivate cardname

capiinit [OPTIONS] activate|deactivate driver [cardname]

DESCRIPTION
capiinit is called with one of the following actions:

start
    Load all modules and initialize all cards (loading the firmware), which are configured in /etc/capi.conf.

stop
    Reset all cards and unload modules.

show
    Show the current configuration.

status
    Show the current status.

prepare
    Load all modules.

activate
    Initialize all cards.

activate cardname
    Initialize one card (i.e.: c4-ec00).

activate driver [cardnumber]
    Initialize one card.

deactivate
    Reset all cards.

deactivate cardname
    Reset one card (i.e.: c4-ec00).

deactivate driver [cardnumber]
    Reset one card.

reload
    Reset all cards and initialize them again.

Firmware files are searched in this order in the following directories: /usr/share/isdn/`uname -r`, /usr/share/isdn, /usr/lib/isdn, /lib/isdn.

There is a sample config in /etc/capi.conf.

OPTIONS

-c filename, --config filename
    Use filename as config file (default is /etc/capi.conf).

-d, --debug
    Save patch values for debugging purposes.

-s, --silent
    Don't show status information.

AUTHOR
Manpage written from C source by Paul Slootman <paul@debian.org>, updated by Matthias Klose <m@klose.in-berlin.de>.